Subject: Could you help me?

From: lsh <[email-masked]>
Date: Tue, 19 Jun 2001 09:46:44 +0800

Dear all,
      From a local newspaper, I heard a new technique about protecting
computers.It said that this technique can change the host ID of
computers' IP addresses quickly and randomly,then hackers can not track
their targets.But it
does not introuduce any more.Could you help me find some references?Oh,
I almost forget this
technique is invented by a  company called "Invicta" in U.S.A.

Thank you in advance!

Cheers,

lsh